h2#imPgTitle {float: left; margin-left: 6px; margin-right: 6px; width: 802px;}
#imBreadcrumb {float: left; margin-left: 6px; margin-right: 6px; width: 802px;}
#imCell_1200 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 274px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1200 { position: relative; width: 395px; min-height: 268px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1200 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_1200 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_1200 a { color: inherit; }
#imTextObject_1200 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_1200 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_1200 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_1200 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_1200 p { margin: 0; padding: 0; }
#imTextObject_1200 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_1200 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_1200 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_1200 .imUl { text-decoration: underline; }
#imTextObject_1200 .ff0 { font-family: "Tahoma"; }
#imTextObject_1200 .ff1 { font-family: "Georgia"; }
#imTextObject_1200 .ff2 { font-family: "Georgia"; }
#imTextObject_1200 .ff3 { font-family: "Courier New"; }
#imTextObject_1200 .ff4 { font-family: "Arial"; }
#imTextObject_1200 .cf1 { color: #000000; }
#imTextObject_1200 .cf2 { color: #FFFFFF; }
#imTextObject_1200 .cf3 { color: #FF0000; }
#imTextObject_1200 .cf4 { color: #FFBF00; }
#imTextObject_1200 .cf5 { color: #0000FF; }
#imTextObject_1200 .cf6 { color: #800080; }
#imTextObject_1200 .cf7 { color: #000000; }
#imTextObject_1200 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_1200 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_1200 .fs16 { vertical-align: baseline; font-size: 8pt; line-height: 17px; *line-height: 1.55; }
#imTextObject_1200 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_1200 .cb1 { background-color: #000000; }
#imTextObject_1200 .cb2 { background-color: transparent; }
#imTextObject_1200 .cb3 { background-color: #FF0000; }
#imTextObject_1200 .cb4 { background-color: #FFBF00; }
#imTextObject_1200 .cb5 { background-color: #0000FF; }
#imTextObject_1200 .cb6 { background-color: #800080; }
#imTextObject_1200 .cb7 { background-color: #000000; }
#imCell_1612 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1612 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1612 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_1613 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 274px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1613 { position: relative; width: 395px; min-height: 116px; padding: 3px 3px 155px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1613 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_1613 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_1613 a { color: inherit; }
#imTextObject_1613 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_1613 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_1613 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_1613 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_1613 p { margin: 0; padding: 0; }
#imTextObject_1613 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_1613 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_1613 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_1613 .imUl { text-decoration: underline; }
#imTextObject_1613 .ff0 { font-family: "Tahoma"; }
#imTextObject_1613 .ff1 { font-family: "Georgia"; }
#imTextObject_1613 .ff2 { font-family: "Georgia"; }
#imTextObject_1613 .ff3 { font-family: "Courier New"; }
#imTextObject_1613 .ff4 { font-family: "Arial"; }
#imTextObject_1613 .cf1 { color: #000000; }
#imTextObject_1613 .cf2 { color: #FFFFFF; }
#imTextObject_1613 .cf3 { color: #FF0000; }
#imTextObject_1613 .cf4 { color: #FFBF00; }
#imTextObject_1613 .cf5 { color: #0000FF; }
#imTextObject_1613 .cf6 { color: #800080; }
#imTextObject_1613 .cf7 { color: #000000; }
#imTextObject_1613 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_1613 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_1613 .fs16 { vertical-align: baseline; font-size: 8pt; line-height: 17px; *line-height: 1.55; }
#imTextObject_1613 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_1613 .cb1 { background-color: #000000; }
#imTextObject_1613 .cb2 { background-color: transparent; }
#imTextObject_1613 .cb3 { background-color: #FF0000; }
#imTextObject_1613 .cb4 { background-color: #FFBF00; }
#imTextObject_1613 .cb5 { background-color: #0000FF; }
#imTextObject_1613 .cb6 { background-color: #800080; }
#imTextObject_1613 .cb7 { background-color: #000000; }
#imCell_1615 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1615 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1615 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_1616 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1616 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1616 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_1616 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_1616 a { color: inherit; }
#imTextObject_1616 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_1616 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_1616 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_1616 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_1616 p { margin: 0; padding: 0; }
#imTextObject_1616 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_1616 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_1616 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_1616 .imUl { text-decoration: underline; }
#imTextObject_1616 .ff0 { font-family: "Tahoma"; }
#imTextObject_1616 .ff1 { font-family: "Georgia"; }
#imTextObject_1616 .ff2 { font-family: "Georgia"; }
#imTextObject_1616 .ff3 { font-family: "Courier New"; }
#imTextObject_1616 .ff4 { font-family: "Arial"; }
#imTextObject_1616 .cf1 { color: #000000; }
#imTextObject_1616 .cf2 { color: #FFFFFF; }
#imTextObject_1616 .cf3 { color: #FF0000; }
#imTextObject_1616 .cf4 { color: #FFBF00; }
#imTextObject_1616 .cf5 { color: #0000FF; }
#imTextObject_1616 .cf6 { color: #800080; }
#imTextObject_1616 .cf7 { color: #000000; }
#imTextObject_1616 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_1616 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_1616 .fs16 { vertical-align: baseline; font-size: 8pt; line-height: 17px; *line-height: 1.55; }
#imTextObject_1616 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_1616 .cb1 { background-color: #000000; }
#imTextObject_1616 .cb2 { background-color: transparent; }
#imTextObject_1616 .cb3 { background-color: #FF0000; }
#imTextObject_1616 .cb4 { background-color: #FFBF00; }
#imTextObject_1616 .cb5 { background-color: #0000FF; }
#imTextObject_1616 .cb6 { background-color: #800080; }
#imTextObject_1616 .cb7 { background-color: #000000; }
#imCell_1617 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1617 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1617 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_1618 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1618 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1618 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_1618 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_1618 a { color: inherit; }
#imTextObject_1618 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_1618 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_1618 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_1618 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_1618 p { margin: 0; padding: 0; }
#imTextObject_1618 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_1618 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_1618 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_1618 .imUl { text-decoration: underline; }
#imTextObject_1618 .ff0 { font-family: "Tahoma"; }
#imTextObject_1618 .ff1 { font-family: "Georgia"; }
#imTextObject_1618 .ff2 { font-family: "Georgia"; }
#imTextObject_1618 .ff3 { font-family: "Courier New"; }
#imTextObject_1618 .ff4 { font-family: "Arial"; }
#imTextObject_1618 .cf1 { color: #000000; }
#imTextObject_1618 .cf2 { color: #FFFFFF; }
#imTextObject_1618 .cf3 { color: #FF0000; }
#imTextObject_1618 .cf4 { color: #FFBF00; }
#imTextObject_1618 .cf5 { color: #0000FF; }
#imTextObject_1618 .cf6 { color: #800080; }
#imTextObject_1618 .cf7 { color: #000000; }
#imTextObject_1618 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_1618 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_1618 .fs16 { vertical-align: baseline; font-size: 8pt; line-height: 17px; *line-height: 1.55; }
#imTextObject_1618 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_1618 .cb1 { background-color: #000000; }
#imTextObject_1618 .cb2 { background-color: transparent; }
#imTextObject_1618 .cb3 { background-color: #FF0000; }
#imTextObject_1618 .cb4 { background-color: #FFBF00; }
#imTextObject_1618 .cb5 { background-color: #0000FF; }
#imTextObject_1618 .cb6 { background-color: #800080; }
#imTextObject_1618 .cb7 { background-color: #000000; }
#imCell_1619 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1619 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1619 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_1620 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1620 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1620 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_1620 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_1620 a { color: inherit; }
#imTextObject_1620 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_1620 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_1620 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_1620 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_1620 p { margin: 0; padding: 0; }
#imTextObject_1620 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_1620 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_1620 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_1620 .imUl { text-decoration: underline; }
#imTextObject_1620 .ff0 { font-family: "Tahoma"; }
#imTextObject_1620 .ff1 { font-family: "Georgia"; }
#imTextObject_1620 .ff2 { font-family: "Georgia"; }
#imTextObject_1620 .ff3 { font-family: "Courier New"; }
#imTextObject_1620 .ff4 { font-family: "Arial"; }
#imTextObject_1620 .cf1 { color: #000000; }
#imTextObject_1620 .cf2 { color: #FFFFFF; }
#imTextObject_1620 .cf3 { color: #FF0000; }
#imTextObject_1620 .cf4 { color: #FFBF00; }
#imTextObject_1620 .cf5 { color: #0000FF; }
#imTextObject_1620 .cf6 { color: #800080; }
#imTextObject_1620 .cf7 { color: #000000; }
#imTextObject_1620 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_1620 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_1620 .fs16 { vertical-align: baseline; font-size: 8pt; line-height: 17px; *line-height: 1.55; }
#imTextObject_1620 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_1620 .cb1 { background-color: #000000; }
#imTextObject_1620 .cb2 { background-color: transparent; }
#imTextObject_1620 .cb3 { background-color: #FF0000; }
#imTextObject_1620 .cb4 { background-color: #FFBF00; }
#imTextObject_1620 .cb5 { background-color: #0000FF; }
#imTextObject_1620 .cb6 { background-color: #800080; }
#imTextObject_1620 .cb7 { background-color: #000000; }
#imCell_1621 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1621 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1621 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_1622 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1622 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1622 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_1622 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_1622 a { color: inherit; }
#imTextObject_1622 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_1622 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_1622 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_1622 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_1622 p { margin: 0; padding: 0; }
#imTextObject_1622 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_1622 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_1622 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_1622 .imUl { text-decoration: underline; }
#imTextObject_1622 .ff0 { font-family: "Tahoma"; }
#imTextObject_1622 .ff1 { font-family: "Georgia"; }
#imTextObject_1622 .ff2 { font-family: "Georgia"; }
#imTextObject_1622 .ff3 { font-family: "Courier New"; }
#imTextObject_1622 .ff4 { font-family: "Arial"; }
#imTextObject_1622 .cf1 { color: #000000; }
#imTextObject_1622 .cf2 { color: #FFFFFF; }
#imTextObject_1622 .cf3 { color: #FF0000; }
#imTextObject_1622 .cf4 { color: #FFBF00; }
#imTextObject_1622 .cf5 { color: #0000FF; }
#imTextObject_1622 .cf6 { color: #800080; }
#imTextObject_1622 .cf7 { color: #000000; }
#imTextObject_1622 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_1622 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_1622 .fs16 { vertical-align: baseline; font-size: 8pt; line-height: 17px; *line-height: 1.55; }
#imTextObject_1622 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_1622 .cb1 { background-color: #000000; }
#imTextObject_1622 .cb2 { background-color: transparent; }
#imTextObject_1622 .cb3 { background-color: #FF0000; }
#imTextObject_1622 .cb4 { background-color: #FFBF00; }
#imTextObject_1622 .cb5 { background-color: #0000FF; }
#imTextObject_1622 .cb6 { background-color: #800080; }
#imTextObject_1622 .cb7 { background-color: #000000; }
#imCell_1623 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1623 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1623 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_1624 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1624 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1624 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_1624 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_1624 a { color: inherit; }
#imTextObject_1624 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_1624 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_1624 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_1624 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_1624 p { margin: 0; padding: 0; }
#imTextObject_1624 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_1624 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_1624 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_1624 .imUl { text-decoration: underline; }
#imTextObject_1624 .ff0 { font-family: "Tahoma"; }
#imTextObject_1624 .ff1 { font-family: "Georgia"; }
#imTextObject_1624 .ff2 { font-family: "Georgia"; }
#imTextObject_1624 .ff3 { font-family: "Courier New"; }
#imTextObject_1624 .ff4 { font-family: "Arial"; }
#imTextObject_1624 .cf1 { color: #000000; }
#imTextObject_1624 .cf2 { color: #FFFFFF; }
#imTextObject_1624 .cf3 { color: #FF0000; }
#imTextObject_1624 .cf4 { color: #FFBF00; }
#imTextObject_1624 .cf5 { color: #0000FF; }
#imTextObject_1624 .cf6 { color: #800080; }
#imTextObject_1624 .cf7 { color: #000000; }
#imTextObject_1624 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_1624 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_1624 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_1624 .cb1 { background-color: #000000; }
#imTextObject_1624 .cb2 { background-color: transparent; }
#imTextObject_1624 .cb3 { background-color: #FF0000; }
#imTextObject_1624 .cb4 { background-color: #FFBF00; }
#imTextObject_1624 .cb5 { background-color: #0000FF; }
#imTextObject_1624 .cb6 { background-color: #800080; }
#imTextObject_1624 .cb7 { background-color: #000000; }
#imCell_1625 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1625 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1625 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_1626 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1626 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1626 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_1626 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_1626 a { color: inherit; }
#imTextObject_1626 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_1626 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_1626 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_1626 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_1626 p { margin: 0; padding: 0; }
#imTextObject_1626 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_1626 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_1626 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_1626 .imUl { text-decoration: underline; }
#imTextObject_1626 .ff0 { font-family: "Tahoma"; }
#imTextObject_1626 .ff1 { font-family: "Georgia"; }
#imTextObject_1626 .ff2 { font-family: "Georgia"; }
#imTextObject_1626 .ff3 { font-family: "Courier New"; }
#imTextObject_1626 .ff4 { font-family: "Arial"; }
#imTextObject_1626 .cf1 { color: #000000; }
#imTextObject_1626 .cf2 { color: #FFFFFF; }
#imTextObject_1626 .cf3 { color: #FF0000; }
#imTextObject_1626 .cf4 { color: #FFBF00; }
#imTextObject_1626 .cf5 { color: #0000FF; }
#imTextObject_1626 .cf6 { color: #800080; }
#imTextObject_1626 .cf7 { color: #000000; }
#imTextObject_1626 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_1626 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_1626 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_1626 .cb1 { background-color: #000000; }
#imTextObject_1626 .cb2 { background-color: transparent; }
#imTextObject_1626 .cb3 { background-color: #FF0000; }
#imTextObject_1626 .cb4 { background-color: #FFBF00; }
#imTextObject_1626 .cb5 { background-color: #0000FF; }
#imTextObject_1626 .cb6 { background-color: #800080; }
#imTextObject_1626 .cb7 { background-color: #000000; }
#imCell_1627 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1627 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1627 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
